.omni-spinner-container_wrapper {
    min-height: 200px;
    position: relative;
  }

  .footer-message {
    font-style: italic;
    font-weight: 700;
    margin-top: 10px;
  }
.my_custom_contactUs .via-nds .nds-page-header__title.nds-step_label{
 display: none; !important;
}

.my_custom_contactUs .via-nds .nds-col_padded.omniscript-step__body-nds{
 padding:0px;
}

.my_custom_contactUs .nds-button-group-row {
    min-width: 100%; !important;
    
}

.my_custom_contactUs  .omniscript-btn-next {
    
   padding-right: 26px;
}

.my_custom_contactUs .omniscript-btn-next .nds-button {
    max-width: 672px !important;
    margin-left: 0px !important;
    padding: 0px !important;
    border: 0px;
    height: 42px;
}
.my_custom_contactUs .omniscript-btn-next {
    padding: 0px !important;
    justify-content: left !important;
}
.my_custom_contactUs .nds-button-group-row {
    padding: 0px !important;
}

@media (max-width: 499px){

.my_custom_contactUs .nds-button-group-row {
    padding:0;
    
}

.my_custom_contactUs  .omniscript-btn-next {
    
   padding-right: 0;
}
    .my_custom_contactUs  .omniscript-btn-next .nds-button{
	//width: 521px;
        //margin-right: -63px;
       // max-width: unset;
         margin-right:0;
         margin-left:0;
         width:100%;
     }
     .via-nds .nds-text-block p {
        padding: 0 0 28px !important;
     }

}

@media (min-width: 999px){
    .my_custom_contactUs .nds-medium-size_6-of-12 {
        max-width: 312px !important;
        margin-right: 48px !important;
    }
    .my_custom_contactUs .nds-medium-size_6-of-12 .nds-form-element,.my_custom_contactUs .nds-medium-size_6-of-12 .nds-form-element  .nds-form-element__control{
        width: 312px;
    }
    .my_custom_contactUs .nds-medium-size_5-of-12 .nds-form-element,.my_custom_contactUs .nds-medium-size_5-of-12 .nds-form-element .nds-form-element__control {
        width: 312px;
    }
    
    .my_custom_contactUs .nds-medium-size_11-of-12 .nds-form-element,.my_custom_contactUs .nds-medium-size_11-of-12 .nds-form-element .nds-form-element__control {
        width: 672px;
    }
    .my_custom_contactUs .via-nds .omniscript-article.nds-card>.nds-card__body.nds-card__body_inner {
        width: 672px;
        margin-bottom: 40px;
    }
    .my_custom_contactUs .via-nds .nds-m-around_small {
        width: 672px;
        margin-top: 0px !important;
    }
}

@media (max-width: 768px){
    .my_custom_contactUs  .omniscript-btn-next .nds-button{
  	//width: 465px;
    	//margin-right: -33px;
    	max-width: unset; !important;
   }
}



/*.my_custom_contactUs .via-nds .nds-form-element.nds-text-block p,.via-nds .nds-form-element.nds-text-block span{
    margin-top: -90px; !important
}*/

/*.my_custom_contactUs .nds-medium-size_8-of-12 .nds-align_absolute-center{
    margin-top: -85px; !important
}*/

/*.my_custom_partner .via-nds .nds-page-header__title.nds-step_label{
	margin-top: -85px; !important
}*/


 
/*.my_custom_contactUs .via-nds .nds-col_padded.omniscript-step__body-nds{
    margin-top: -85px; !important
}*/